---
title: AlarmScrollAssembly - 滚动条
nav:
  title: 基础组件
  path: /components
group:
  path: /
---

# `@wisdom-components/AlarmScrollAssembly`

> TODO: description

## Usage

```
const alarmScrollAssembly = require('@wisdom-components/AlarmScrollAssembly'); // 宽度为930px

// TODO: DEMONSTRATE API
```

<code src="./demos/index.js">
